# Function

### length <sub>number</sub>

### name <sub>string</sub>

### caller <sub>accessor</sub>

### arguments <sub>accessor</sub>

### call() <sub>function</sub>

### apply() <sub>function</sub>

### bind() <sub>function</sub>

### toString() <sub>function</sub>

### fileName <sub>accessor</sub>

(read only)

### lineNumber <sub>accessor</sub>

(read only)

### hashify() <sub>function</sub>
